@CHARSET "UTF-8";

/*头部样式*/
.head{background:url(../images/tou.jpg) no-repeat center;height:181px;}
#header{width:1000px;margin:0 auto;}
.top{height:131px;}
.logo{float:left;}
.topLink{width:400px;float:right;text-align:right;}
.topLink .f_count{color:#ff0000;font-size:13px;font-weight:bold;}
.topLink .k1{line-height:28px;background:url(../images/k1.jpg) no-repeat right top;font:100 12px/28px "微软雅黑";color:#fff;}
.topLink .k1 a{color:#fff;}
.topLink .k2{padding-top:15px;}

#menu{}


/*热门搜索*/
.search{text-align:left;height:24px;background:url(../images/soubj.jpg) no-repeat center;height:39px;}
#formsearch{float:right;padding-right:40px;padding-top:8px;}
.hotSearch{float:left;height:24px;line-height:24px;font-weight:normal;padding-left:20px;padding-top:8px;font:700 15px/24px "微软雅黑";}
.hotSearch a{font:100 12px/24px "微软雅黑";}

/*主体样式*/
.bj{background:url(../images/bj.jpg) no-repeat center;height:14px;margin-top:2px;}
#container{width:1036px;margin:0 auto;margin-bottom:15px;}

.menu_cate{width:210px;float:left;margin-top:10px;border:1px solid #d2d2d2;height:388px;overflow:hidden;}
.cate_title{background:#858585;font:100 28px/59px "微软雅黑";color:#fff;text-align: center;}

.about{margin-top:20px;border:1px solid #c3c3c3;}
.about_title{background: url(../images/tt4.jpg) no-repeat 0 100%;font:100 22px/45px "微软雅黑";color:#1d65b7;position: relative;padding-left:15px;height:45px;}
.about_title a{position: absolute;right:10px;top:15px;}
.about .content{padding:5px;padding-top:10px;}
.about1{width:330px;float:left;padding-left:25px;}
.about2{width:650px;float:right;}
.about11{font:100 15px/28px "宋体";}
.about22{font:100 15px/28px "宋体";color:#1d65b7;padding-top:10px;}

.navigation{float:right;width:100px;}

.left .box{margin-bottom:10px;}
.left .box h3{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.left .box .content{padding:5px;}

.tu1{margin-top:20px;}
.youshi{padding-top:10px;}
.youshi1{width:475px;float:left;}
.youshi2{width:502px;float:right;}

.tu2{margin-top:25px;}

.xinwen{background:url(../images/bj1.jpg) no-repeat center;height:471px;overflow:hidden;margin-top:25px;}

.tt1{font:100 17px/30px "微软雅黑";color:#4d4d4d;position: relative;border-bottom:1px solid #d4d4d4;}
.tt1 a{position: absolute;right:0;top:0;font:100 13px/30px "微软雅黑";}

/*首页新闻*/
.news_company{width:255px;float:left;padding-left:18px;padding-top:15px;padding-right:20px;}
.news1_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.news_company .content{padding:5px;}

.hangye{width:360px;float:left;padding-left: 25px;padding-top:15px;padding-right: 25px;}
.hangye .content{padding:5px;}

/*多页签*/
.news{width:780px;float:right;margin-top:10px;border:1px solid #dbdbdb}
.tab{background:url(../images/kk.png) repeat-x;position:relative;}
.tab .tyt{position:absolute;right:10px;top:8px;color:#fff;font-family:Arial, Helvetica, sans-serif;font-size:12px;}
.tab li{float:left;width:141px;height:40px;display:block;line-height:40px;}
.tab li a{display:block;line-height:40px;text-align:center;color:#000;background:url(../images/tt1.png) no-repeat;font:600 15px/40px "微软雅黑";}
.tab li a:hover{text-decoration:none;}
.tab li a.tab_click{color:#fff;text-decoration:none;background:url(../images/tt2.png) no-repeat;font:600 15px/40px "微软雅黑";}

.list1{padding:8px 10px;}
.list1 li{line-height:27px;position:relative;vertical-align: middle;}
.list1 li a{background:url(../images/icon1.gif) left center no-repeat;padding-left:12px;line-height:27px;color:#555555;}
.list1 li a:hover{color:#09953f;text-decoration:none;}
.list1 li span{position:absolute;text-align:center;right:0px;line-height:27px;top:0;color:#999;}

.zxxw_b  a{display:block;font:100 12px/24px "微软雅黑" bold;color:#b80000;}
.zxxw_b{float:right;width:200px;}
.zxxw_b  span{display:block;font:100 12px/24px "微软雅黑";color:#000;}

.news_listt{padding-top:5px;}
.news_listt li{line-height:27px;position:relative;}
.news_listt li a{line-height:27px;height:27px;}
.news_listt li span{color:#474747;z-index:0;line-height:27px;}
.news_listt li h3 {font-size:14px;}
.news_listt li div{line-height:24px;}

.more1{padding-top:10px;}

.wen{width:290px;float:right;padding-left: 20px;padding-top:15px;padding-right: 20px;}
.wenti{}

.shipin{padding-top:10px;}
.shipin .content{padding-top:10px;padding-left:5px;}

.shell{width:300px;padding:5px 2px 2px 10px;}
.shell a {color:#000;line-height:28px;background: url(../images/t1.jpg) no-repeat 0 50%;padding-left:25px;}
.shell span {color:#000;line-height:28px;display: block;background: url(../images/t2.jpg) no-repeat 0 10%;padding-left:25px;border-bottom:1px dashed #dddddd;}
.core{height:170px;overflow:hidden;}

/*首页左侧联系我们*/
.contact{width:218px;float:left;padding-bottom:5px;margin-top:10px;}
.contact_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.contact .content{padding:5px;padding-left:8px;}

/*工程案例*/
.case{width:460px;float:left;margin-left:12px;padding-bottom:5px;margin-top:10px;}
.case_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.case .content{padding:5px;padding-bottom:12px;text-indent:20px;}

.news2_company{margin-top:10px;}

/*产品推荐*/
.recommend_product{margin-top:10px;width:692px;float:left;}
.recommend_product .title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.recommend_product .content{padding-top:15px;padding-bottom:14px;}
.roll_product li{padding-bottom:0px;}

/*首页下载中心*/
.down_index{margin-top:10px;width:280px;float:right;}
.down_index .title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.down_index .content{padding:5px;}

/*首页区域*/
.region{border:1px solid #e0e1dc;padding:10px;margin-top:10px;color:#333;}
.region h3{line-height:30px;height:30px;line-height:30px;padding-left:10px;position:relative;font-family:"微软雅黑";background:#f3f3f3;
border-bottom:2px solid #df2525;font-size:14px;}
.region .item{padding:10px;padding-bottom:0;color:#666;}
.region .item a{color:#666;padding-left:12px;padding-right:12px;line-height:26px;margin-bottom:6px;}
.region .item a:hover{text-decoration:underline;color:#df2525;}
.city h2{line-height:30px;border-bottom:2px solid #e87518;padding-left:5px;}
.city .item{line-height:28px;padding:10px;}

/*产品列表页描述*/
.prodescription{border:1px solid #e5e5e5;background:#f9f9f9;line-height:24px;padding:10px;margin-bottom:15px;text-indent:20px;}

/*友情链接*/
.f_link{line-height:30px;text-indent:20px;font-size: 14px;padding-top:8px;}

/*页面底部*/
.foot{background:url(../images/foot.jpg) no-repeat center;height:173px;}
#footer{position:relative;width:800px;margin:0 auto;padding-top:8px;color:#fff;}
#footer a{color:#fff;}
.nav_foot{text-align:center;line-height:44px;font-size: 14px;}
.copyright{text-align:center;line-height:24px;font-family:"arial";font-size: 14px;padding-top:8px;}
.more_region{position:absolute;right:10px;line-height:30px;top:0;font-weight:normal;font-size:12px;}
#footer h3{width:80px;line-height:30px;position:absolute;right:233px;top:5px;font-weight:normal;}
.zhuying{text-align: center;color:#fff;font-size: 14px;}

/*------------内页-------------------*/
.n_banner{width:1440px;margin:0 auto;}
.left{width:210px;float:left;}
.sort_menu{}
.sort_menu h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.sort_product{margin-top:10px;}
.sort_product h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}

.n_contact{margin-top:10px;}
.n_contact h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.n_contact p.content{padding:5px;}

.right{width:790px;float:right;padding-bottom:10px;}
.sitemp{line-height:31px;height:31px;overflow:hidden;padding-right:10px;background:url(../images/nav.png) no-repeat 0% 100%;}
.sitemp h2{width:340px;float:left;line-height:31px;text-align:center;text-align:left;text-indent:15px;color:#000;
font-family:"微软雅黑";font-size:14px;}
.sitemp .site{width:380px;float:right;text-align:right;line-height:30px;font-family:"微软雅黑";}

.right .content{padding:10px;padding-top:15px;overflow:hidden;}